/* Base fonts */
@font-face {
  font-family: "HelveticaNeueW01-55Roma";
  src:url("fonts/HelveticaNeueLTW02-55Roman.eot?#iefix");
  src:url("fonts/HelveticaNeueLTW02-55Roman.eot?#iefix") format("eot"),url("fonts/HelveticaNeueLTW02-55Roman.woff2") format("woff2"),url("fonts/HelveticaNeueLTW02-55Roman.woff") format("woff"),url("fonts/HelveticaNeueLTW02-55Roman.ttf") format("truetype");
}
@font-face {
  font-family: "HelveticaNeueW01-65Medi";
  src:url("fonts/HelveticaNeueLTW02-65Medium.eot?#iefix");
  src:url("fonts/HelveticaNeueLTW02-65Medium.eot?#iefix") format("eot"),url("fonts/HelveticaNeueLTW02-65Medium.woff2") format("woff2"),url("fonts/HelveticaNeueLTW02-65Medium.woff") format("woff"),url("fonts/HelveticaNeueLTW02-65Medium.ttf") format("truetype");
}
@font-face {
  font-family: "HelveticaNeueW01-75Bold";
  src:url("fonts/HelveticaNeueLTW02-75Bold.eot?#iefix");
  src:url("fonts/HelveticaNeueLTW02-75Bold.eot?#iefix") format("eot"),url("fonts/HelveticaNeueLTW02-75Bold.woff2") format("woff2"),url("fonts/HelveticaNeueLTW02-75Bold.woff") format("woff"),url("fonts/HelveticaNeueLTW02-75Bold.ttf") format("truetype");
}
@font-face {
  font-family: "HelveticaNeueW01-45Ligh";
  src:url("fonts/HelveticaNeueLTW02-45Light.eot?#iefix");
  src:url("fonts/HelveticaNeueLTW02-45Light.eot?#iefix") format("eot"),url("fonts/HelveticaNeueLTW02-45Light.woff2") format("woff2"),url("fonts/HelveticaNeueLTW02-45Light.woff") format("woff"),url("fonts/HelveticaNeueLTW02-45Light.ttf") format("truetype");
}
@font-face {
  font-family: "AvantGardeGothicITCW01B 731063";
  src:url("fonts/ITCAvantGardeGothicW02-Bold.eot?#iefix");
  src:url("fonts/ITCAvantGardeGothicW02-Bold.eot?#iefix") format("eot"),url("fonts/ITCAvantGardeGothicW02-Bold.woff2") format("woff2"),url("fonts/ITCAvantGardeGothicW02-Bold.woff") format("woff"),url("fonts/ITCAvantGardeGothicW02-Bold.ttf") format("truetype");
}

/* Shared name fonts */

@font-face {
  font-family: "HelveticaNeue Web";
  src:url("fonts/HelveticaNeueLTW02-55Roman.eot?#iefix");
  src:url("fonts/HelveticaNeueLTW02-55Roman.eot?#iefix") format("eot"),url("fonts/HelveticaNeueLTW02-55Roman.woff2") format("woff2"),url("fonts/HelveticaNeueLTW02-55Roman.woff") format("woff"),url("fonts/HelveticaNeueLTW02-55Roman.ttf") format("truetype");
  font-weight: 400;
}
@font-face {
  font-family: "HelveticaNeue Web";
  src:url("fonts/HelveticaNeueLTW02-65Medium.eot?#iefix");
  src:url("fonts/HelveticaNeueLTW02-65Medium.eot?#iefix") format("eot"),url("fonts/HelveticaNeueLTW02-65Medium.woff2") format("woff2"),url("fonts/HelveticaNeueLTW02-65Medium.woff") format("woff"),url("fonts/HelveticaNeueLTW02-65Medium.ttf") format("truetype");
  font-weight: 600;
}
@font-face {
  font-family: "HelveticaNeue Web";
  src:url("fonts/HelveticaNeueLTW02-75Bold.eot?#iefix");
  src:url("fonts/HelveticaNeueLTW02-75Bold.eot?#iefix") format("eot"),url("fonts/HelveticaNeueLTW02-75Bold.woff2") format("woff2"),url("fonts/HelveticaNeueLTW02-75Bold.woff") format("woff"),url("fonts/HelveticaNeueLTW02-75Bold.ttf") format("truetype");
  font-weight: 700;
}
@font-face {
  font-family: "HelveticaNeue Web";
  src:url("fonts/HelveticaNeueLTW02-45Light.eot?#iefix");
  src:url("fonts/HelveticaNeueLTW02-45Light.eot?#iefix") format("eot"),url("fonts/HelveticaNeueLTW02-45Light.woff2") format("woff2"),url("fonts/HelveticaNeueLTW02-45Light.woff") format("woff"),url("fonts/HelveticaNeueLTW02-45Light.ttf") format("truetype");
  font-weight: 200;
}
@font-face {
  font-family: "AvantGardeGothic Web";
  src:url("fonts/ITCAvantGardeGothicW02-Bold.eot?#iefix");
  src:url("fonts/ITCAvantGardeGothicW02-Bold.eot?#iefix") format("eot"), url("fonts/ITCAvantGardeGothicW02-Bold.woff2") format("woff2"), url("fonts/ITCAvantGardeGothicW02-Bold.woff") format("woff"), url("fonts/ITCAvantGardeGothicW02-Bold.ttf") format("truetype");
  font-weight: 700;
}

@font-face {
  font-family: "AvantGardeGothic Web";
  src: url("fonts/ITCAvantGardeStd-Bk.f43eb34.eot");
  src: url("fonts/ITCAvantGardeStd-Bk.f43eb34.eot?#iefix") format("embedded-opentype"), url("fonts/ITCAvantGardeStd-Bk.1992fc8.woff2") format("woff2"), url("fonts/ITCAvantGardeStd-Bk.bb91fc6.woff") format("woff"), url("fonts/ITCAvantGardeStd-Bk.6dca222.ttf") format("truetype");
  font-weight: 200;
}

@font-face {
  font-family: "AvantGardeGothic Book";
  src: url("fonts/ITCAvantGardeStd-Bk.f43eb34.eot");
  src: url("fonts/ITCAvantGardeStd-Bk.f43eb34.eot?#iefix") format("embedded-opentype"), url("fonts/ITCAvantGardeStd-Bk.1992fc8.woff2") format("woff2"), url("fonts/ITCAvantGardeStd-Bk.bb91fc6.woff") format("woff"), url("fonts/ITCAvantGardeStd-Bk.6dca222.ttf") format("truetype");
  font-weight: 400;
}

@font-face {
  font-family: "AvantGardeGothic Web";
  src: url("fonts/ITCAvantGardeStd-Demi.ba4fd88.eot");
  src: url("fonts/ITCAvantGardeStd-Demi.ba4fd88.eot?#iefix") format("embedded-opentype"), url("fonts/ITCAvantGardeStd-Demi.19d12e5.woff2") format("woff2"), url("fonts/ITCAvantGardeStd-Demi.38c4864.woff") format("woff"), url("fonts/ITCAvantGardeStd-Demi.a9c216f.ttf") format("truetype");
  font-weight: 400;
}


/* Icon Fonts */

@font-face {
  font-family: 'JBL';
  src: url("fonts/jbl-font.eot");
  src: url("fonts/jbl-font.eot?#iefix") format("embedded-opentype"), url("fonts/jbl-font.woff") format("woff"), url("fonts/jbl-font.ttf") format("truetype"), url("fonts/jbl-font.svg#jbl-font") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'JBL';
  src: url("fonts/vk.eot");
  src: url("fonts/vk.eot?#iefix") format("embedded-opentype"), url("fonts/vk.woff") format("woff"), url("fonts/vk.ttf") format("truetype"), url("fonts/vk.svg#jbl-font") format("svg");
  font-weight: normal;
  font-style: normal; }  
  
@font-face {
  font-family: 'snapchat-ghost';
  src: url("fonts/snapchat-ghost.eot");
  src: url("fonts/snapchat-ghost.eot?#iefix") format("embedded-opentype"), url("fonts/snapchat-ghost.woff") format("woff"), url("fonts/jbl-font.ttf") format("truetype"), url("fonts/snapchat-ghost.svg#snapchat-ghost") format("svg");
  font-weight: normal;
  font-style: normal; }

/* iconfonts.css from core cartridge is pasted below for simplicity of css build process */
/* FONT PATH
 * -------------------------- */

 @font-face {
  font-family: 'FontAwesome';
  src: url('fonts/ha-font.eot');
  src: url('fonts/ha-font.eot?#iefix') format('embedded-opentype'),
    url('fonts/ha-font.woff') format('woff'),
    url('fonts/ha-font.ttf') format('truetype'),
    url('fonts/ha-font.svg?v=#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}